You are not logged in.

#1 2009-03-30 14:40:11

shakin
Member
Registered: 2008-08-07
Posts: 24

Can't get MAPI plugin working with Evolution 2.26

I've got evolution-exchange 2.26 installed along with evolution 2.26.

During setup when I specify Exchange Server as server type I get what looks like the old Exchange config dialog asking for the Outlook Web Access URL. When I put in the URL I am informed that the server is Exchange 5.5 (it's actually Exchange 2007) and that the connector only supports Exchange 2000 and 2003.

Edit: The Ubuntu 9.04 repository has an evolution-mapi package. Perhaps this one is missing in the Arch testing repo?

Last edited by shakin (2009-03-30 15:13:09)

Offline

#2 2009-04-15 19:02:23

iBertus
Member
From: Greenville, NC
Registered: 2004-11-04
Posts: 2,228

Re: Can't get MAPI plugin working with Evolution 2.26

I cannot locate this package on Arch. This is a very big feature addition for evolution and one that IMHO is necessary. Can someone (perhaps the dev that maintains Evolution) say if you are working on MAPI support for Evolution in Arch before I attempt to do this myself?

Offline

#3 2009-04-15 19:14:54

WladyX
Member
Registered: 2008-10-26
Posts: 43

Re: Can't get MAPI plugin working with Evolution 2.26

Evolution 2.26 doesn't even connect to owa anymore (bug), so i guess for mapi we'll have to wait even more.

Last edited by WladyX (2009-04-15 19:15:29)

Offline

#4 2009-04-16 07:23:41

frankieboy
Member
Registered: 2009-04-12
Posts: 53

Re: Can't get MAPI plugin working with Evolution 2.26

I'm using owa with evo 2.26 on a day to day basis, no errors. I've compiled mapi for myself from the gnome sources, but it's very buggy and unusable with exchange 2003, can't fetch the whole folder list, can't send mail, etc., better stay with owa support in evo.

Frankieboy

Offline

#5 2009-04-16 08:07:08

WladyX
Member
Registered: 2008-10-26
Posts: 43

Re: Can't get MAPI plugin working with Evolution 2.26

Interesting, i have this bug: http://bbs.archlinux.org/viewtopic.php?id=69396 It's very strange that it also happens with a fresh install of Ubuntu 9.04. When i enter the exchange password while creating the accont, it crashes. Maybe it's a bug related to our exchange configuration.

Last edited by WladyX (2009-04-16 08:07:22)

Offline

Board footer

Powered by FluxBB